EDIT - feature request #8960

Use explicit icon for accepted taxa being basionyms
04/20/2020 12:25 PM - Andreas Mller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

Accepted taxa can now be flagged as basionyms in their homotypical group. But there is no icon yet that shows that the accepted
taxon is the basionym similar to the dark blue icon for basionym synonyms.

The icon could be a bit larger or gray instead of black or have an additional frame or something similar.

Related issues:
Related to EDIT - bug #8918: Add "set as basionym" to accepted taxon Closed

History

#1 - 04/20/2020 02:58 PM - Andreas Miiller
- Related to bug #8918: Add "set as basionym" to accepted taxon added

#2 - 04/20/2020 02:59 PM - Andreas Miiller

- Subject changed from Mark accepted basionyms as basionyms to Use explicit icon for accepted taxa being basionyms

#3 - 04/22/2020 11:27 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#4 - 12/04/2020 09:06 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#5 - 01/27/2021 04:43 PM - Andreas Miller

- Target version changed from Release 5.19 to Release 5.21

#6 - 03/10/2021 02:47 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#7 - 03/18/2021 05:55 PM - Andreas Miiller

- Tags set to fast

#8 - 04/19/2021 05:43 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.25

#9 - 07/09/2021 10:15 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45
